[script]
n0=on *:text:*:#helpsop,%bilgikanal: {
n1=  if ($1 == .helpmanager) {
n2=    elseif $2 == $null { .msg $chan $nick : Lütfen Nick Yaziniz. }
n3=    if !$read(hfounder.txt,w,$nick) { .msg $chan Bu komutu kullanmaya yetkili değilsiniz $nick $+ . }
n4=    else {
n5=      set %manager $2
n6=      cs access #help add $2 750
n7=      cs access #helpers add $2 750
n8=      cs access #egitim add $2 750
n9=      cs access #svsdesk add $2 750
n10=      cs access #helpsinav add $2 750
n11=      cs access #helpteam add $2 750
n12=      cs access #helpsop add $2 750
n13=      cs access #mirc add $2 750
n14=      cs access #helpmaster add $2 750
n15=      msg %helpers [4Bilgi] : $2 HelpManager olarak atandı.
n16=      msg #helpsop [4Bilgi] : $2 HelpManager olarak atandı.
n17=    }
n18=  }
n19=  if ($1 == .helpsop) {
n20=    if $2 == ekle {
n21=      if !$read(admin.txt,w,$nick) && !$read(hfounder.txt,w,$nick) && ($nick != %manager) { .msg $chan Bu komutu kullanmaya yetkili değilsiniz $nick $+ . }
n22=      elseif $3 == $null { .msg $chan $nick : Lütfen Nick Yaziniz. }
n23=      else { helpsopekle $3 }
n24=    }
n25=    if $2 == sil {
n26=      if !$read(admin.txt,w,$nick) && !$read(hfounder.txt,w,$nick) && ($nick != %manager) { .msg $chan Bu komutu kullanmaya yetkili değilsiniz $nick $+ . }
n27=      elseif $3 == $null { .msg $chan $nick : Lütfen Nick Yaziniz. }
n28=      else { helpsopsil $3 }
n29=    }
n30=    if $2 == list {
n31=      if !$read(admin.txt,w,$nick) && !$read(hfounder.txt,w,$nick) && ($nick != %manager) { msg $chan Bu komutu kullanmaya yetkili değilsiniz $nick $+ . }
n32=      else { .msg $chan $nick Özelinize Bilgiler Verilmistir , Lütfen Özelinizi KontroL Ediniz. | .msg $nick Komutlarimi Kullanicak Helpsop'lar Listeleniyor. | { var %s = 1,%ss = $lines(helpsop.txt) | while %s <= %ss {  .msg $nick 4 $read(helpsop.txt,%s) | inc %s } } | .msg $nick Komutlarimi Kullancak HelpSop'lar Listesi Sonu. }
n33=    }
n34=  }
n35=  if ($1 == .helpmaster) {
n36=    if $2 == ekle {
n37=      if !$read(admin.txt,w,$nick) && !$read(hfounder.txt,w,$nick) && ($nick != %manager) { .msg $chan Bu komutu kullanmaya yetkili değilsiniz $nick $+ . }
n38=      elseif $3 == $null { .msg $chan $nick : Lütfen Nick Yaziniz. }
n39=      else { hmasterekle $3 }
n40=    }
n41=    if $2 == sil {
n42=      if !$read(admin.txt,w,$nick) && !$read(hfounder.txt,w,$nick) && ($nick != %manager) { .msg $chan Bu komutu kullanmaya yetkili değilsiniz $nick $+ . }
n43=      elseif $3 == $null { .msg $chan $nick : Lütfen Nick Yaziniz. }
n44=      else { hmastersil $3 }
n45=    }
n46=    if $2 == list {
n47=      if !$read(admin.txt,w,$nick) && !$read(hfounder.txt,w,$nick) && ($nick != %manager) { msg $chan Bu komutu kullanmaya yetkili değilsiniz $nick $+ . }
n48=      else { .msg $chan $nick Özelinize Bilgiler Verilmistir , Lütfen Özelinizi KontroL Ediniz. | .msg $nick Komutlarimi Kullanicak HelpMaster'lar Listeleniyor. | { var %s = 1,%ss = $lines(hmaster.txt) | while %s <= %ss {  .msg $nick 4 $read(hmaster.txt,%s) | inc %s } } | .msg $nick Komutlarimi Kullancak HelpMaster'lar Listesi Sonu. }
n49=    }
n50=  }
n51=  if ($1 == .restarthelp) {
n52=    if !$read(admin.txt,w,$nick) && !$read(hfounder.txt,w,$nick) { msg $chan Bu komutu kullanmaya yetkili değilsiniz $nick $+ . | halt }
n53=    .timer 1 2 /msg #helpsop [4RESTART] : $nick tarafından restart atıldı.
n54=    .timer 1 2 /msg %Helpers [4RESTART] : $nick tarafından restart atıldı.
n55=    .timer 1 2 /msg %bilgikanal [4RESTART] : $nick tarafından restart atıldı.
n56=    .timer 1 5 /quit
n57=    .timer 1 7 /partall
n58=    .timer 1 7 /close -m
n59=    .timer 1 10 /server pablo6551.soyle.net
n60=  }
n61=  if ($1 == .join) {
n62=    .join $2
n63=    .msg $chan $2 kanalina girildi.
n64=  }
n65=  if ($1 == .part) {
n66=    .part $2
n67=    .msg $chan $2 kanalina cikildi.
n68=  }
n69=}
